Subject: Several unfactual statements made here Was[ifwp] Re: Fragemnted root

From: Jeff Williams <[email-masked]>
Date: Thu, 29 Oct 1998 22:14:02 +0000

Dave and all,

  It is this kind of post from folks like Dave Crocker that intend to
misrepresent
ongoing efforts that they do not understand or have very little knowledge of and

are therefore ignorant of the existence of new innovative technologies that are
ongoing.

  However what Roeland referred to in his post on this thread was and remains
essentially
correct and accurate.

Now for specific response to Daves unfortunate propagation of misinformation of
which he has become famous for.

Dave Crocker wrote:

> At 05:40 PM 10/29/98 -0800, Karl Auerbach wrote:
> >I've been working with DNS (and doing implementations) for over a decade,
> >and I do not comprehend what you might be writing about.  Perhaps I'm
> >being dense, but to me the words sound like they come from the land of
> >new-age DNS metaphysics.
>
> The myth of feasibility for a "multi-root" system has been hashed to death
> over the last two years.  The DNS senior technical community does not
> believe it is possible to achieve and, instead, believes it will fragment
> the Internet with people unable to "find" each other.

  Well what You refer to as the "Senior" technical community may in part, have
failedto realize even thought it is right under your own nose, is not only is it
possible to achieve
but is happening right now.  Roeland point out several companies, Lucent for
example,
that are using this very technology presently.  Bellsouth is testing it as
well.  I mentioned
that Nippon T&T are also using this very technology presently also on a somewhat

larger scale already.  This has been even widely publicized.  Lucent even has
Television adds
out on it presently should any of you pay any attention to TV Adds lately.

>
>
> The rogue efforts at creating alternative root servers have demonstrated
> the truth of this, quite nicely.

 I suppose that Lucent and Nippon T&T amongst some others are "Rogues" eh,Dave?
Lets please try to be somewhat realistic, shall we?

>
>
> References to private Internets as being demonstrations of "fragmentation"
> entirely misses the difference between the private and public Internet.

  To a degree you are correct here Dave.  But only to a degree.  Have youever
heard of Extranets, and IntrAnets that have gates to the Internet Dave?
Or is that something that you are not technically yet aware of?

>
>
> For anyone who believes they can run an anarchistic multi-root system, they
> need to write up a spec and run it through the IETF for approval.

  The IETF were notified and ignored it all together of several occasions way
back in1995 I believe.  I believe that I still have those relevant posts form
several organizations
including Lucent to that effect.  We decided to go forward anyway.  And this in
way underscored on of several unrealistic problems that the IETF has had for
some time now.  They are a unofficial bottleneck to the advance of innovative
technology in the area of Communications to a great degree.

>
>
> For anyone who believes that they can run a "coordinated" multi-root
> system, they are simply moving the coordination function from a central
> authority to a group.  That might be operationally interesting, but is not
> really an architectural change from the current administrative model.

  Incorrect, even based on your very statement here Dave.  Do you really know
whatyou are saying in this comment?  Appears not.  Oh well....  <sigh>

>
>
> d/
>
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> Dave Crocker                                       Tel: +60 (19) 3299 445
> <mailto:[email-masked]>             Post Office Box 296, U.P.M.
>                                          Serdang, Selangor 43400 MALAYSIA
> Brandenburg Consulting
> <http://www.brandenburg.com>                       Tel: +1 (408) 246 8253
> Fax: +1(408)273 6464              675 Spruce Dr., Sunnyvale, CA 94086 USA
>
> __________________________________________________
> To view the archive of this list, go to:
> http://lists.interactivehq.org/scripts/lyris.pl?enter=ifwp
>
> To receive the digest version instead, send a
> blank email to [email-masked]
>
> To SUBSCRIBE forward this message to:
> [email-masked]
>
> To UNSUBSCRIBE, forward this message to:
> [email-masked]
>
> Problems/suggestions regarding this list? Email [email-masked].
> ___END____________________________________________

 Regards,

--
Jeffrey A. Williams
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1894

---

From: Jeff Williams <[email-masked]>
Date: Thu, 29 Oct 1998 22:14:02 +0000

Dave and all,

 Regards,